SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000331SiT!setup/configpublic2008-12-16 11:252009-02-27 16:27
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.45Fixed in Version3.45 
Summary0000331: Config page should hide passwords
DescriptionWe should hide passwords behind ***** (ie. use password fields) but have a [show/hide] link next to the field. To prevent shoulder-surfing while configuring.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000505)
ivan (administrator)
2009-01-20 15:47

Fixed in svn trunk r4673 ready for 3.45 release

i18n remains a bit of a problem for this, we're not able to i18n javascript strings yet.

- Issue History
Date Modified Username Field Change
2008-12-16 11:25 ivan New Issue
2008-12-16 11:25 ivan Status new => assigned
2008-12-16 11:25 ivan Assigned To => ivan
2009-01-05 14:04 ivan Target Version => 3.45
2009-01-20 15:47 ivan Note Added: 0000505
2009-01-20 15:47 ivan Status assigned => resolved
2009-01-20 15:47 ivan Resolution open => fixed
2009-01-20 15:47 ivan Fixed in Version => 3.45
2009-02-27 16:27 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker